Subject: Correcting the BiBTeX question

From: [email-masked] (Stephan Irle)
Date: Sun, 20 Nov 1994 21:04:33 +0100 (MEZ)

I am terribly sorry for the noise on the net. In my last messages I asked
> 
> >> does anybody know about the existence (and location) of a
> >> BiBTeX-Style file (.bst) for the "Journal of Physical Chemistry"?

but I've meant the
  >> Journal of Chemical Physics

The answer is: "aip.bst" on various servers findable via archie.
It is the style file of the "American Institute of Physics" to which the
above journal belongs to.

Sorry again.

Yours, Stephan Irle
[email-masked]